## flamp 2.2.02

=== debian/changelog ===
flamp (2.2.02-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Tue, 26 May 2015 07:13:12 -0700

flamp (2.1.02-1) unstable; urgency=medium

  * Initial Debian release (Closes: #766797)

 -- Kamal Mostafa <kamal@whence.com>  Sat, 25 Oct 2014 12:04:42 -0700
