=== debian/control ===
Source: flamp
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libfltk1.3-dev
Standards-Version: 3.9.6
Homepage: http://www.w1hkj.com/flamp2.1-help/index.html
#Vcs-Git: git://git.debian.org/collab-maint/flamp.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/flamp.git;a=summary

Package: flamp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ham radio Amateur Multicast Protocol application
 Flamp is a editor / file management tool for transferring files using Amp-2.0
 protocol (Amateur Multicast Protocol).
