## flamp 2.2.03

=== debian/changelog ===
flamp (2.2.03-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Wed, 02 Mar 2016 16:14:10 -0800
