=== debian/watch ===
version=3
http://www.w1hkj.com/downloads/flamp/flamp-(.+).tar.gz
