## flamp 2.2.04

=== debian/changelog ===
flamp (2.2.04-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * B-D on libflxmlrpc-dev.
  * Remove autotools-dev B-D.
  * Point watch file at sf.net.
  * Update Description and Homepage.
  * Create repository on salsa.

 -- Christoph Berg <myon@debian.org>  Sat, 02 Feb 2019 20:30:46 +0100
