=== debian/control ===
Source: flamp
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>
Build-Depends: debhelper (>= 9.0.0), libfltk1.3-dev, libflxmlrpc-dev
Standards-Version: 4.3.0
Homepage: http://www.w1hkj.com/flamp-help/
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flamp.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flamp

Package: flamp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ham radio Amateur Multicast Protocol application
 FLAMP is a program for AMP or Amateur Multicast Protocol. An FLAMP session
 will transmit one or more files with one or more iterations of the
 transmission. Each file is broken into blocks, each of which has a check sum.
 The receiving station saves the blocks that pass check sum. Successive
 transmissions will fill in the missing blocks provided that the new blocks
 pass the check sum. After the transmission sequence, the entire file is
 assembled and may be saved. “Fills” may be provided by retransmitting the
 entire file or by the sending station only sending the missing blocks.
