## flamp 2.2.05

=== debian/changelog ===
flamp (2.2.05-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 03 Sep 2020 11:37:50 -0400

flamp (2.2.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Dec 2019 20:32:28 +0100
