=== debian/control ===
--- 
+++ 
@@ -1,17 +1,24 @@
 Source: flamp
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Kamal Mostafa <kamal@whence.com>
-Build-Depends: debhelper (>= 9.0.0), libfltk1.3-dev, libflxmlrpc-dev
-Standards-Version: 4.3.0
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders:
+ Kamal Mostafa <kamal@whence.com>,
+Build-Depends:
+ debhelper-compat (= 12),
+ libfltk1.3-dev,
+ libflxmlrpc-dev,
+Standards-Version: 4.4.1
 Homepage: http://www.w1hkj.com/flamp-help/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flamp.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flamp
 
 Package: flamp
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: ham radio Amateur Multicast Protocol application
  FLAMP is a program for AMP or Amateur Multicast Protocol. An FLAMP session
  will transmit one or more files with one or more iterations of the
