## flamp 2.2.07

=== debian/changelog ===
flamp (2.2.07-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Archive, Bug-Submit (from
    ./configure).

  [ tony mancill ]
  * New upstream version 2.2.07
    Addresses FTBFS with GCC-11 (Closes: #984125)
  * Add dependency on sensible-utils
  * Use debhelper-compat 13
  * Add typos.patch
  * Freshen debian/copyright.
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Tue, 12 Oct 2021 21:11:10 -0700
