=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: flamp
 Section: hamradio
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Kamal Mostafa <kamal@whence.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libfltk1.3-dev,
  libflxmlrpc-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: http://www.w1hkj.com/flamp-help/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flamp.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flamp
+Rules-Requires-Root: no
 
 Package: flamp
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ sensible-utils
 Description: ham radio Amateur Multicast Protocol application
  FLAMP is a program for AMP or Amateur Multicast Protocol. An FLAMP session
  will transmit one or more files with one or more iterations of the
