=== debian/watch ===
version=4
http://sf.net/fldigi/flamp-([\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
