## flamp 2.2.09

=== debian/changelog ===
flamp (2.2.09-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:55 +1100

flamp (2.2.09-1build1) noble; urgency=high

  * No change rebuild against libfltk1.3t64, libfltk-images1.3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:02:37 +0100

flamp (2.2.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.09
  * Bump Standards-Version to 4.6.2
  * Use HTTPS URL for debian/watch
  * Add Documentation and Repository to upstream/metadata
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Tue, 03 Oct 2023 11:55:19 -0700
