## flamp 2.2.12

=== debian/changelog ===
flamp (2.2.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.12
  * Update package description
  * Freshen years in debian/copyright
  * Freshen patches for new upstream release
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Sun, 23 Jun 2024 20:47:53 -0700
