## flamp 2.2.14

=== debian/changelog ===
flamp (2.2.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.14
  * Update d/watch for project homepage instead of SourceForge
  * Update project Homepage and Source URLs to https://w1hkj.org/

 -- tony mancill <tmancill@debian.org>  Sun, 09 Feb 2025 20:57:27 -0800
