=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libfltk1.3-dev,
  libflxmlrpc-dev,
 Standards-Version: 4.7.0
-Homepage: http://www.w1hkj.com/flamp-help/
+Homepage: https://w1hkj.org/flamp-help/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/flamp.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/flamp
 Rules-Requires-Root: no
