=== debian/watch ===
version=4
https://www.w1hkj.org/files/flamp/flamp-([\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
